### Property

# Gtk FileDialog:current-filter

unstable since: 4.10

#### Declaration

    property current-filter: Gtk.FileFilter [ read, write ]

#### Description [src]

The current filter, that is, the filter that is initially active in the file chooser dialog.

Type: | `GtkFileFilter`
Available since: | 4.10

Getter method | `gtk_file_dialog_get_current_filter()`
Setter method | `gtk_file_dialog_set_current_filter()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no